[NTG-context] Fonts problem

Thomas A. Schmitz thomas.schmitz at uni-bonn.de
Thu Jun 1 09:56:46 CEST 2006


On Jun 1, 2006, at 5:52 AM, Jean Magnan de Bornier wrote:

> Hmm, no: gentoo is distro where every package is optimally  
> *compiled* by
> your machine, and tetex version right now is " 3.0_p1-r3"
>
> cheers
> -- 
> Jean

That's not quite right: if you run the stable gentoo branch, you get  
version 2.0.2-r8. The version you mention is in unstable. I have  
played with several linux distros and think that the tetex setup for  
gentoo is unnecessarily complicated. But it's good to see that gentoo  
is now including an experimental texlive package: http:// 
packages.gentoo.org/search/?sstring=texlive Given the demise of  
tetex, this may be an important step.

Best

Thomas


More information about the ntg-context mailing list